section{
    text-align: center;
    width: 80%;
    margin:20px auto;
}
.buy_confirm_title{
    border-bottom: 10px solid pink;
    margin:20px auto;
    text-align: start;
    font-size: 25px;
    margin: 50px;
}
.confirm_img{
    text-align: start;
    max-width: 80px;
}
.item_title{
    display: flex;
}
.item_title p{
    margin: 8px;
    margin-left: 15px;
    line-height: 60px;
}
.table_buy{
    margin-top: 30px;
}

table {
    margin:30px auto;
    width: 85%;
}
thead{
    background-color: antiquewhite;
    padding: 0px;
    margin: 10px;
}
thead tr{
    padding: 10px;
}
th{
    padding: 30px;
}

table td{
    border-left: 1px dotted grey;
    padding: 0;
}
button, select {
    text-transform: none;
    width: 80px;
}
span{
    font-size: 12px
}
.buy-button{
    margin: auto;
}
.row{
    display: inline;
}
.buy-button button{
    margin: 20px;
}
.total {
    font-size: 20px;
    font-weight: 600;
}
.delivary{
    width:150px;
}
.delivary_title{
    border: none;
    font-size: 20px;
}
.total{
    display: flex;
    margin: 0 auto;
}
.total h3{
    justify-content: end;
    text-align: center;
    margin: auto;
}